@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}
h1 {
	font-size: 240%;
	color: #F0F;
}
h2 {
	font-size: 190%;
    color: #F0F;
}
h3 {
	font-size: 175%;
    color: #F0F;
}
h4 {
	font-size: 160%;
    color: #FFF;
}
h5 {
	font-size: 110%;
    color: #FFF;
}
h6 {
	font-size: 240%;
    color: #FFF;
}
hr {
	color: #F0F
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	max-width: 480px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0.2%;
	padding-right: 0.2%;
}
.TabbedPanelsTab {
	width: 100%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: none;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Teaser {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#about {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
a:link {
	color: #F0F;
	text-decoration: none;
	font-size:180%;
}
a:visited {
	text-decoration: none;
	color: #FF00FF;
}
a:hover {
	text-decoration: none;
	color: #F39;
}
a:active {
	text-decoration: none;
}
#Images {
	clear: none;
	float: left;
	margin-left: 0.2%;
	width: 100%;
	display: block;
}
#Images1 {
	clear: none;
	float: right;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#center {
	clear: none;
	float: left;
	margin-left: 4.1666%;
	width: 100%;
	display: block;
}
#info {
	clear: none;
	float: left;
	margin-right: 1%;
	width: 80%;
	height: 550px;
	display: block;
}
#avent {
    clear: none;
	float: left;
	margin-right: 1%;
	width: 100%;
	height: 217px;
	display: block;
}
/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0.2%;
	padding-right: 0.2%;
}
.TabbedPanelsTab {
	width: 25%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Teaser {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#about {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
a:link {
	color: #F0F;
	text-decoration: none;
	font-size:120%;
}
a:visited {
	text-decoration: none;
	color: #FF00FF;
}
a:hover {
	text-decoration: none;
	color: #F39;
}
a:active {
	text-decoration: none;
}
#Images {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 48%;
	display: block;
}
#Images1 {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 50%;
	display: block;
}
#center {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 50%;
	display: block;
}
#info {
	clear: none;
	float: left;
	margin-right: 1%;
	width: 45%;
	height: 450px;
	display: block;
}
#avent {
    clear: none;
	float: left;
	margin-right: 1%;
	width: 46%;
	height: 217px;
	display: block;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 100%;
	max-width: 1232px;
	padding-left: 0.2%;
	padding-right: 0.2%;
	margin: auto;
}
.TabbedPanelsTab {
	width: 12%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Nav {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Teaser {
	clear: none;
	float: right;
	margin-left: 0.1%;
	width: 58%;
	display: block;
}
#about {
	clear: none;
	float: left;
	margin-left: 0.2%;
	width: 40%;
	display: block;
}
#article {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 100%;
	display: block;
}

a:link {
	color: #F0F;
	text-decoration: none;
	font-size:100%;
}
a:visited {
	text-decoration: none;
	color: #FF00FF;
}
a:hover {
	text-decoration: none;
	color: #F39;
}
a:active {
	text-decoration: none;
}
#Images {
	clear: none;
	float: left;
	margin-left: 0.2%;
	width: 31%;
	display: block;
}
#Images1 {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 50%;
	display: block;
}
#center {
	clear: none;
	float: right;
	margin-left: 1%;
	width: 58%;
	display: block;
}
#info {
	clear: none;
	float: left;
	margin-right: 1%;
	width: 45%;
	height: 450px;
	display: block;
}
#avent {
    clear: none;
	float: left;
	margin-right: 1%;
	width: 46%;
	height: 217px;
	display: block;
}